Subject: Re: EDEN Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Nov 1999 05:50:00 -0800 (PST)

We received word from Pablo Gayol who works with Patricia that the two 
provisions are not a problem under Argentine law and that these types of 
termination events are common.  I am enclosing a minor mark up of the first 
paragraph for your review.  Please let me know if you have any questions.

Carol St Clair@ECT
12/11/99 12:40 AM
To: Patricia Cini/HOU/ECT@ECT, Jeff Kabel@Enron, Rodolfo Freyre@Enron, Brent 
Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sara Shackleton/HOU/ECT@ECT
cc: [email-masked], Susan Bailey/HOU/ECT@ECT 
Subject: EDEN Confirmation

Enclosed is a new draft of the EDEN Deemed ISDA Confirmation.  Please note 
the following:

1. In the opening paragraph, I have drafted language that would basically 
"undo" any trade in the event that CAMMESA fails to designate Siderca as a 
GUMA on or before the date that is 15 business days from the date of the 
Confirmation.  Brent and Patricia, could you please confirm that this 
approach works under Argentine law?  We are trying to finalize this early 
tomorrow so it would be helpful if you could send back your response to us in 
the morning.

2. In the event that Empresa fails to execute an ISDA Master within 15 
Business Days, we have the option to terminate the Transaction.  This 
language is in Section 2 of Annex B.

Please call me (ext.33989) or Sara Shackleton (ext.35620) with any comments 
or questions.  I will be in a meeting from 9-11 tomorrow morning.

Carol